=== debian/control ===
Source: node-has-values
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/has-values
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-has-values.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-has-values.git

Package: node-has-values
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description:  Returns true if any values exist
 Returns true if any values exist, false if empty. 
 Works for booleans, functions, numbers, strings, nulls, objects and arrays.
 .
 Node.js is an event-based server-side JavaScript engine.
