=== debian/tests/control ===
Tests: require
Depends: node-has-values

Test-Command: mocha
Depends: @, @builddeps@
