## node-has-values 2.0.1

=== debian/changelog ===
node-has-values (2.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-has-values: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 12:04:29 +0000

node-has-values (2.0.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 14:15:12 +0200

node-has-values (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 22:03:12 +0100

node-has-values (2.0.1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use github tags
  * Add upstream/metadata
  * New upstream version 2.0.1
  * Switch test and install to pkg-js-tools
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 21:14:31 +0100
