=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-values-$1.tar.gz/ \
 https://github.com/jonschlinkert/has-values/tags .*/archive/.*/v?([\d\.]+).tar.gz
